一、已验证

1、在地址栏输入 about:config
2、点右键,新建一个“布尔”,名称为 extensions.checkCompatibility.4.0b
3、值为false

二、未验证

不同Firefox版本的兼容性解决方案:

1. 在地址栏输入 about:config

2.点击右键,选择“新建→布尔”,在弹出窗口输入extensions.checkCompatibility.<version>,确定之后,选择 false

3.按照不同版本,<version> 按照下面的形式设置

Firefox 3.6b2 -> extensions.checkCompatibility.3.6b
Firefox 3.6pre -> extensions.checkCompatibility.3.6p
Firefox 3.6Firefox 3.6.8 -> extensions.checkCompatibility.3.6
Firefox 3.7a1 -> extensions.checkCompatibility.3.7a
Firefox 4.0b2pre -> extensions.checkCompatibility.4.0b
SeaMonkey 2.1a1 -> extensions.checkCompatibility.2.1a
<version> 的规律是:取版本号前三个字符组成的小数 + 1 个字母

参考网址:

http://kb.mozillazine.org/Extensions.checkCompatibility

(完)

标签: ,
If you're new here, you may want to subscribe to my RSS feed. Thanks for visiting!

6,257次阅读 | penddy on 2011-1-22 22:07 | File Under 软件 | No Comments -